<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.typescript.compiler.languageService.codeFixes.TypeScriptAnnotationTooltipActionProvider.TooltipFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.typescript.compiler.languageService.codeFixes.TypeScriptLanguageServiceFixSet TypeScriptLanguageServiceFixSet(com.intellij.openapi.project.Project, com.intellij.lang.javascript.service.JSLanguageServiceFileCommandCache, com.intellij.openapi.vfs.VirtualFile, com.intellij.lang.typescript.compiler.languageService.TypeScriptLanguageServiceAnnotationResult, java.util.List&lt;com.intellij.openapi.util.TextRange&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.typescript.compiler.languageService.codeFixes.TypeScriptSuppressByCommentFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2949.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.typescript.compiler.languageService.codeFixes.TypeScriptServiceRelatedAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2949.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.typescript.compiler.languageService.codeFixes.TypeScriptLanguageServiceFixSet Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.typescript.compiler.languageService.codeFixes.TypeScriptLanguageServiceFixSet">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6957.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.typescript.compiler.languageService.codeFixes.TypeScriptAnnotationTooltipActionProvider boolean isAcceptableContext(com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.typescript.compiler.languageService.codeFixes.TypeScriptAnnotationTooltipActionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.typescript.compiler.languageService.codeFixes.TypeScriptLanguageServiceFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6957.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.typescript.compiler.languageService.codeFixes.ApplyCodeActionCommandHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.typescript.compiler.languageService.codeFixes.TypeScriptIntentionsOrderProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.typescript.compiler.languageService.codeFixes.TypeScriptLanguageServiceFix TypeScriptLanguageServiceFix(java.lang.Runnable, int, java.util.List&lt;com.intellij.openapi.util.TextRange&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.typescript.compiler.languageService.codeFixes.TypeScriptLanguageServiceFixSet.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
</root>
